package com.police.policedatasystem.apply.model;

import java.io.Serializable;

public class DetailQueryResult implements Serializable {
    private String GOBACK;

    public String getGOBACK() {
        return GOBACK;
    }

    public void setGOBACK(String GOBACK) {
        this.GOBACK = GOBACK;
    }
}
